.version.pasc_le /* version checker */
{
	color: #00001F;
	background-color: #0E34D6;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1610px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7px;
}

#u10877
{
	z-index: 20;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u10887
{
	z-index: 22;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 98px;
	position: relative;
}

#ppu10874
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 119px;
}

#pu10874
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u10874
{
	z-index: 2;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u10875-5
{
	z-index: 3;
	width: 438px;
	min-height: 43px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u10904
{
	z-index: 24;
	width: 183px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D8D2D2;
	margin-top: 20px;
	position: relative;
	padding: 17px 127px 17px 128px;
}

#u10928
{
	z-index: 31;
	width: 183px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	position: relative;
}

#u10933
{
	z-index: 33;
	width: 183px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#pu10876-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 461px;
}

#u10876-12
{
	z-index: 8;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
}

#u10876-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u10876-3,#u10876-4,#u10876-5
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u10876-7,#u10876-8,#u10876-10
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u11015
{
	z-index: 35;
	width: 33px;
	background-color: transparent;
	margin-top: 204px;
	position: relative;
}

#u11017-4
{
	z-index: 37;
	width: 233px;
	min-height: 22px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u10914
{
	z-index: 25;
	width: 900px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 85px;
	position: relative;
}

#u10927-4
{
	z-index: 27;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 85px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

